@media screen and (max-width: 1600px) { .index-news-slider-wrap { padding-right: 100px; } }

@media screen and (max-width: 1400px) { .index-news-slider-wrap { padding-right: 200px; } }

@media screen and (max-width: 1300px) { .index-news-slider-wrap { padding-right: 260px; } }

@media screen and (max-width: 1100px){
	.aside-left__title {
	    width: 170px;
	    left: 0;
	}
}

@media screen and (max-width: 1000px){
	.top-nav__list {
	    padding-right: 130px;
	}
	.lovelogo {
	    height: 70px;
	    width: 180px;
	    margin-top: 8px;
	}
	.festDate {
	    height: 90px;
	}
	.languages {
	    top: 25px;
	}
	.top-logo {
	    top: 0;
	}
	.index-slider-wrap {
	    min-height: auto;
	}
	.journalLogo {
	    position: static;
	    border: 4px solid #D2AC67;
	    margin: 32px 0 0 10px;
	    padding: 14px 4px;
	    width: 160px;
	    padding-left: 10px;
	    font-size: 16px;
	    text-transform: none;
	}
	.journalLogo:first-letter{
		text-transform: uppercase;
	}
	.journalLogo__img {
	    width: 105px;
	    height: 155px;
	    right: 182px;
	}
	.index-news,
	.photo-board,
	.page-footer,
	.partners,
	.page-header,
	.top-nav,
	.page-content{
		padding-left: 20px;
		padding-right: 20px;
	}
	.index-news h1 {
	    padding-left: 0;
	}
	.index-news-slider-wrap {
	    padding-left: 0;
	}
	.photo-item {
    	height: 140px;
	}
	.photo-item--central {
	    padding: 20px 10px;
	    font-size: 10px;
	}
	.page-footer__item-search__form {
	    width: 100%;
	    position: relative;
	    margin-bottom: 20px;
	    padding-right: 18px;
	}
	.page-footer__item-search__form input[type="submit"] {
	    right: 25px;
	}
	.page-footer__item-list {
	    padding-left: 10px;
	}
	.film-item {
	    padding-right: 20px;
	    margin-bottom: 30px;
	}
	.film-list{
		margin-right: -20px;
	}
	.workarea table {
	    width: 100%!important;
	}
}

@media screen and (max-width: 950px){
	.page-footer-socials span{
		display: block;
		margin-bottom: 10px;
	}
	.page-footer-socials__item:first-child{
		margin-left: 0;
	}
	.page-footer-socials__item {
	    margin: 0 10px 0 0;
	}
	.team-item__img {
	    float: none;
	    border: 7px solid #D2AC67;
	    margin-right: 0;
	    display: inline-block;
	    margin-bottom: 10px;
	}
	.film-about__right {
	    float: none;
	    width: 100%;
	    margin-bottom: 20px;
	}
}

@media screen and (max-width: 900px){
	.top-nav__item a {
	    text-transform: none;
	}
	.y1994, .y1999, .y2004, .y2009, .y2014{
		display: none;
	}
	.year-list__item {
	    margin: 0 30px 40px;
	}
	.yearNavigator {
	    opacity: 1;
	    z-index: 1;
	    background: transparent;
	}
}

@media screen and (max-width: 850px){
	.lovelogo {
	    width: 150px;
	    margin-top: 12px;
	}
	.festDate {
	    height: 70px;
	}
	.top-logo {
	    height: 90px;
	    top: 5px;
	    left: 50%;
	}
	.photo-item {
	    width: 16.6666%;
	}
	.photo-item--empty {
	    display: none;
	}
	.index-slider-wrap .slick-slide__caption {
	    font-size: 28px;
	    left: 10%;
	    width: 80%;
	}
	.index-slider__caption {
	    position: absolute;
	    top: 5%;
	    left: 5%;
	    width: 90%;
	    height: 90%;
	}
	.index-slider__caption .next {
	    background: url(../img/content/indexNext.png) no-repeat;
	    height: 34px;
	    margin-top: -17px;
	    position: absolute;
	    right: -33px;
	    width: 22px;
	}
	.index-slider__caption .prev {
	    background: url(../img/content/indexBack.png) no-repeat;
	    height: 34px;
	    margin-top: -17px;
	    position: absolute;
	    left: -33px;
	    width: 22px;
	}
	.caption-shadow{
		top: 5%;
	    left: 5%;
	    width: 90%;
	    height: 90%;
	}
	.page-footer__item-search {
	    width: 100%;
	    float: none;
	    overflow: hidden;
	}
	.page-footer__item-search__form {
	    width: 50%;
	    float: left;
	}
	.page-footer-socials {
	    overflow: hidden;
	    padding-left: 10px;
	}
	.news-list__date span {
	    font-size: 22px;
	    line-height: 24px;
	}
	.news-list__date {
	    height: 50px;
	    width: 50px;
	}
	.news-list__main {
	    margin-left: 65px;
	}
}

@media screen and (max-width: 767px){
	.journalLogo {
	    border: 0;
	    margin: 0 0 20px 0;
	    padding: 0;
	    width: 100%;
	    display: block;
	    overflow: hidden;
	    line-height: 155px;
	}
	.journalLogo__img {
	    float: left;
	    margin-right: 10px;
	    position: static;
	}
	.index-news h1 {
	    clear: both;
	}
	.index-news-slider-wrap {
	    padding-right: 0;
	}
	.photo-item {
	    width: 20%;
	}
	.index-slider-wrap .slick-slide__caption {
	    font-size: 20px;
	}
	.festDate,.lovelogo{
	    display: none;
	}
	.languages {
	    top: 22px;
	    margin: 0;
	}
	.page-header {
	    height: 112px;
	    -webkit-box-shadow:  0px 1px 6px 0px rgba(50, 50, 50, 0.15);
		-moz-box-shadow: 0px 1px 6px 0px rgba(50, 50, 50, 0.15);
		box-shadow: 0px 1px 6px 0px rgba(50, 50, 50, 0.15);
	}
	.top-nav{
		display: none;
	}
	.page-header .container{
		border-bottom: 0;
	}
	.menu-btn{
		display: inline-block;
		vertical-align: middle;
	}
	.breadcrumbs {
	    margin-left: 0;
	}
	.pagetitle {
	    margin-left: 0;
	}
	.news-list__date {
	    height: 50px;
	    width: 50px;
	    float: none;
	    margin: 0 auto 10px;
	    display: inline-block;
	}
	.news-list__item {
	    margin-bottom: 20px;
	}
	.news-list__main {
	    margin-left: 0;
	}
	.container-min {
	    margin-left: 0;
	}
	.producer-item__photo {
	    margin-right: 0;
	    margin-bottom: 20px;
	    width: auto;
	}
	.producer-item__bio {
	    width: 100%;
	    margin-right: 0;
	    display: block;
	}
	.gallery-links__item {
	    width: 33.333%;
	}

	.producer-item__bio2 {
	    width: 100%;
	    margin-right: 0;
	    display: block;
	}
	.producer-item__photo {
	    margin-right: 0;
	    margin-bottom: 20px;
	    width: auto;
	}
	.film__descr-top {
	    margin: 0 0 20px 0;
	    display: block;
	}
	.official-p__wrap{
		display: block;
	}
	.official-p__wrap a {
	    max-width: 33.3%;
	    display: inline-block;
	    vertical-align: middle;
	    margin-right: -4px;
	}
	.m-partners a {
	    width: 33.3%;
	}
}

@media screen and (max-width: 650px){
	.albumBlock {
	    width: 50%!important;
	    text-align: center;
	}
	.albumBlock img{
		display: inline-block!important;
	}
	.albumBlock {
	    height: auto!important;
	    margin-bottom: 20px;
	}
	.notFound {
	    margin: 0;
	    font-size: 100px;
	}
	.workarea td {
	    font-size: 12px;
	}
}

@media screen and (max-width: 600px){
	.photo-item {
	    width: 25%;
	}
	.index-slider__caption .prev,
	.index-slider__caption .next{
		display: none!important;
	}
	.index-slider-wrap .slick-current .caption-shadow {
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}
	.page-footer__item-search__form {
	    width: 100%;
	    padding-right: 0;
	    float: none;
	}
	.page-footer-socials {
	    padding-left: 0;
	    margin-bottom: 10px;
	}
	.page-footer__item-list {
	    padding-left: 0;
	}
	.page-footer__menu {
	    float: none;
	    width: 100%;
	}
	.page-footer__item-list {
	    width: 100%;
	    float: none;
	}
	.page-footer__top {
	    min-height: auto;
	    margin-bottom: 10px;
	}
	.page-footer__copyright {
	    padding: 15px 0;
	}
	.copyright {
	    float: none;
	    margin-top: 0;
	    width: 100%;
	    margin-bottom: 10px;
	}
	.develop {
	    float: none;
	    width: 100%;
	}
	.slick-slide__img{
		height: 300px;
	}
	.languages__item {
	    font-size: 14px;
	    text-transform: none;
	    border: 2px solid transparent;
	    height: 24px;
	    line-height: 18px;
	    padding: 0 2px;
	}
	.languages__item--active {
	    border: 2px solid #d2ac67;
	}
	.page-header {
	    height: 85px;
		-webkit-box-shadow:  0px 1px 6px 0px rgba(50, 50, 50, 0.15);
		-moz-box-shadow: 0px 1px 6px 0px rgba(50, 50, 50, 0.15);
		box-shadow: 0px 1px 6px 0px rgba(50, 50, 50, 0.15);
	}
	.top-logo {
	    height: 75px;
	    width: 130px;
	    left: 50%;
	    margin-left: -65px;
	    padding: 0;
	    margin-bottom: 0;
	}
	.part_col_1 {
	    float: none;
	    width: 100%;
	}
	.part_col_2 {
	    float: none;
	    width: 100%;
	}
	.index-news {
	    padding-bottom: 10px;
	}
	.workarea h2.mobile-title,
	.mobile-title{
		display: block;
	}
	.news-list {
	    margin-right: 0;
	}
	.news-list__item {
	    width: 100%;
	    margin-bottom: 20px;
	    padding-right: 0;
	    display: block;
	    margin-right: 0;
	}
	.postline hr {
	    width: 100%;
	}
	.aside-left {
	    float: none;
	    width: 100%;
	}
	.right-content {
	    margin-left: 0;
	}
	.news__inDate {
	    margin: 0 0 15px 0;
	}
	.additionally {
	    margin-left: 0;
	}
	.container-min iframe{
		max-width: 100%;
		height: auto;
	}
	.workarea table{
		width: 100%!important;
	}
	.premiere-item__img {
	    float: none;
	    width: 100%;
	    margin-right: 0;
	    text-align: center;
	    margin-bottom: 15px;
	}
	.premiere-item {
	    margin-bottom: 35px;
	}
	.workarea .subcategories {
	    width: 100%;
	}
	.news-in iframe{
	    width: 100%;
    	height: auto;
	}
	.film-in__video {
	    width: 100%;
	}
	.film-slider-wrap {
	    height: 250px;
	}
	.additionally__slider--film .slick-slide {
	    padding-right: 20px;
	}
	.year-list__item {
	    margin: 0 20px 30px;
	}
	.press-dates{
		display: none;
	}
	.aside-left__title {
	    display: none;
	}
	.workarea .archive-list {
	    display: none;
	}
	.workarea table.table-adaptive th{
		display: none;
	}
	.workarea table.table-adaptive tr,
	.workarea table.table-adaptive td{
		display: block;
	}
	.workarea table.table-adaptive td{
		text-align: right!important;
		overflow: hidden;
		width: 100%!important;
	}
	.workarea table.table-adaptive td:before{
		content: attr(data-label);
		float: left;
		text-transform: uppercase;
		font-weight: bold;
		margin: 0 10px 10px 0; 
	}
	.workarea td {
	    border-top: 0;
	    border-left: 0;
	}
	.workarea table.table-adaptive tr td:last-child{
		border-bottom: 5px solid #e4cda3;
	}
	.workarea table.table-adaptive tr td:first-child{
		    padding-top: 10px;
	}
}

@media screen and (max-width: 500px){
	.photo-item {
	    width: 33.333%;
	}
	.journalLogo__img {
	    width: 60px;
	    height: 89px;
	    margin-top: -30px;
	}
	.journalLogo {
		line-height: inherit;
		padding-top: 30px;
	}
	.film-list {
	    margin-right: 0;
	}
	.film-item {
	    padding-right: 0;
	    margin-bottom: 30px;
	    margin-right: 0;
	    width: 100%;
	}
	.gazetPlay {
	    width: 100%;
	}
	.gazetPlay object,
	.gazetPlay object embed{
	    width: 100%!important;
	}
	.team-item {
	    margin-bottom: 30px;
	}
	.team-item__img {
	    float: none;
	    border: 3px solid #D2AC67;
	    margin-right: 0;
	    margin-bottom: 20px;
	    text-align: center;
	}
	.albumBlock {
	    width: 100%!important;
	}
}

@media screen and (max-width: 450px){
	.photo-item {
	    width: 50%;
	}
	.all-news {
	    float: none;
	    margin-right: 0;
	    width: 100%;
		text-align: center;
		position: absolute;
		left: 0;
		bottom: 0;
	}
	.index-news-slider-wrap {
	    position: relative;
	    padding-bottom: 40px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.news-prev {
	    float: none;
	    position: absolute;
	    top: -128px;
	    margin: 0;
	    left: -12px;
	}
	.news-next {
	    float: none;
	    position: absolute;
	    right: -12px;
	    top: -128px;
    	margin: 0;
	}
	.all-news a.all {
		margin-bottom: 20px;
		margin-top: 10px;
	    display: block;
	    text-align: center;
	}
	.index-news-slider-wrap .slick-slide {
	    padding-right: 0;
	    text-align: center;
	}
	.index-news-slider__date {
	    width: 100%;
	}
	.gallery-links__item {
	    width: 50%;
	}
}

@media screen and (max-width: 400px){
	.journalLogo {
	    padding-top: 0;
	    display: block;
   		padding-top: 0;
   		text-align: center;
	}
	.journalLogo__img {
		display: none;
	}
	.journalTxt{
		display: block;
	}
}